uuid: 4f208ab8-aace-4220-aa83-27cefd19f324
langcode: en
status: true
dependencies:
  config:
    - node.type.listing_page
id: node.listing_page.moderation_state
field_name: moderation_state
entity_type: node
bundle: listing_page
label: 'Moderation state'
description: 'The moderation state of this piece of content.'
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings: {  }
field_type: string
